import java.util.*;
class Assignment3A
{
	public static void main (String[] args)
	{
          Scanner input = new Scanner (System.in);
          int num1, num2, sum, product,difference;
          double quotient;
	  System.out.println("Please enter the first number");
          num1=input.nextInt(); 
	  System.out.println("Please enter the second number");
          num2=input.nextInt();
          sum =num1+num2;
          System.out.println("The sum of "+num1+" and "+ num2+ " is "+ sum);
	  product =num1*num2;
          System.out.println("The product of "+num1+" and "+ num2+ " is "+ product);
          difference =num1-num2;
          System.out.println("The difference of "+num1+" and "+ num2+ " is "+difference);
          quotient =(double)num1/num2;
          System.out.println("The quotient of "+num1+" and "+ num2+ " is "+quotient);
         

	}
}